Skip to main content
GET
/
v1
/
agents
List Agents
curl --request GET \
  --url https://api.example.com/v1/agents \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "name": "<string>",
    "status": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>",
    "widget_enabled": true,
    "allowed_domains": [
      "<string>"
    ],
    "share_enabled": true,
    "share_updated_at": "<string>",
    "description": "<string>",
    "logo_url": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
integer
required
name
string
required
status
string
required
created_at
string
required
updated_at
string
required
widget_enabled
boolean
required
allowed_domains
string[]
required
share_enabled
boolean
required
share_updated_at
string | null
required
description
string | null
logo_url
string | null